komunala_ribnica - Feature #327

Obracun
06/17/2019 03:23 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 327
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 06/17/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 236
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 06/17/2019 09:53 AM - Niraj Bhatt
- Assignee set to 327

#2 - 06/27/2019 10:29 AM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 06/27/2019 11:28 AM - Joze Bartol
Still working

#4 - 07/01/2019 05:11 AM - Joze Bartol
Starting Work

#5 - 07/01/2019 06:08 AM - Joze Bartol
Still working

12/21/2025

1/2




#6 - 07/02/2019 07:07 AM - Joze Bartol
Starting Work

#7 - 07/02/2019 08:22 AM - Joze Bartol
Still working

#8 - 07/03/2019 10:10 AM - Joze Bartol
Starting Work

#9 - 07/03/2019 10:50 AM - Joze Bartol

- File crew_416 Joze Bartol 10 50 35.128Z added

Still working

#10 - 07/11/2019 10:55 AM - JozZe Bartol
Starting Work

#11 - 07/11/2019 11:32 AM - Joze Bartol
Still working

#12 - 07/23/2019 06:21 AM - Joze Bartol
Starting Work

#13 - 07/23/2019 07:06 AM - JozZe Bartol
Still working

#14 - 08/13/2019 09:08 AM - Joze Bartol
Starting Work

#15 - 08/13/2019 09:21 AM - Joze Bartol
Still working

Files

crew_416_Joze Bartol 10 50 35.128Z

12/21/2025

97.8 KB

07/03/2019

22

Niraj Bhatt
